import request from '@/requset/axios'

// 表格分页
export function dataTable(data: object) {
    return new Promise((resolve, reject) => {
        request
            .post(`/reportAnalysis/v1/queryBySupplierLevel`, data)
            .then((res) => resolve(res?.data || []))
            .catch((err) => reject(err))
    })
}